:root {
  --background-color: #f5f5f5;
  --color: #222222;
}

* {
  box-sizing: border-box;
}

@media (prefers-color-scheme: dark) {
  :root {
    --background-color: #222222;
    --color: #ffffff;
  }
}

html {
  background-color: var(--background-color);
  color: var(--color);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

button {
  background-color: transparent;
  color: inherit;
  cursor: pointer;
  padding: 4px 20px;
  min-height: 48px;
}